Subject: Looking for Ploting software (high speed)

From: Neil Paur <[email-masked]>
Date: Fri, 25 Mar 1994 09:56:14 -0500

To: [email-masked]
Subject:  

Perhaps someone can help me.  I am looking for a plotting 
package and/or commercial tool kit which is capable of rapidly 
plotting a fairly large number of data points (100,000 - 
300,000).  I'm looking for something that will run in Windows 
3.1.  I have some concerns about a 16 bit package being able to 

plot that large a number of points.  I hope to find something 
which we can develop with and will become part of a larger 
product. The final application is chromatography.

Thanks.

[email-masked]

   ----- End of the message -----